<?php

namespace App\Repositories;

use App\Models\ProductionPackaging;
use App\Repositories\BaseRepository;

/**
 * Class ProductionPackagingRepository
 * @package App\Repositories
 * @version October 11, 2019, 10:41 pm UTC
*/

class ProductionPackagingRepository extends BaseRepository
{
    /**
     * @var array
     */
    protected $fieldSearchable = [
        
    ];

    /**
     * Return searchable fields
     *
     * @return array
     */
    public function getFieldsSearchable()
    {
        return $this->fieldSearchable;
    }

    /**
     * Configure the Model
     **/
    public function model()
    {
        return ProductionPackaging::class;
    }
}
